List API tokens
GET
/api/v1/organizations/{orgID}/api-tokens
const url = 'https://api.aetherplatform.cloud/api/v1/organizations/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/api-tokens?limit=50';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.aetherplatform.cloud/api/v1/organizations/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/api-tokens?limit=50' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” orgID
required
string format: uuid
Organization UUID.
Query Parameters
Section titled “Query Parameters ” cursor
string format: uuid
Opaque cursor (a UUID) for pagination; pass back the prior page’s next_cursor.
limit
integer
Maximum number of items per page (1-100, default 50).
Responses
Section titled “ Responses ”A page of API tokens (secrets are never returned here).
Media type application/json
object
items
required
Array<object>
object
id
required
string format: uuid
org_id
required
string format: uuid
name
required
string
prefix
required
The non-secret token prefix, for display/identification.
string
scopes
required
Array<string>
last_used_at
string | null format: date-time
expires_at
string | null format: date-time
created_at
required
string format: date-time
next_cursor
string | null
Example generated
{ "items": [ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "org_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "prefix": "example", "scopes": [ "example" ], "last_used_at": "2026-04-15T12:00:00Z", "expires_at": "2026-04-15T12:00:00Z", "created_at": "2026-04-15T12:00:00Z" } ], "next_cursor": "example"}Missing or invalid credentials.
Media type application/json
object
error
required
object
code
required
A stable, machine-readable error code.
string
message
required
string
details
Array<object>
object
field
required
string
code
required
string
message
required
string
Example generated
{ "error": { "code": "example", "message": "example", "details": [ { "field": "example", "code": "example", "message": "example" } ] }}